package com.sonic.frog.utils;

import javax.servlet.http.HttpServletRequest;

/**
 * @Author code
 * @Description 工具类
 * @Version 1.0
 */
public class HttpHeaderUtils {

    /**
     * 获取UserAgent
     * @param request
     * @return
     */
    public static String getUserAgent(HttpServletRequest request) {
        return request.getHeader("user-agent");
    }

}
